MetacatUI - Feature #6990

Show or link to parent data package when viewing a child data package

03/21/2016 05:24 PM - Bryce Mecum

Status: Resolved Start date: 03/21/2016
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.12.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

When viewing a data package that is nested within another data package, it might be helpful to display the nesting relationship to the
user. Right now, you only see an indication of the nesting relationship if you're viewing the parent data package, in which case you

see the child packages. A breadcrumb style link might be enough. This would be useful for the ADC.

History

#1 - 03/22/2016 03:47 PM - Lauren Walker
- Assignee set to Lauren Walker

- Target version setto 1.12.0

#2 - 03/30/2016 10:40 AM - Lauren Walker

- Status changed from New to Resolved
